{% extends "teams/base.html" %}

{% block content %}
<div class="container-teams">
    {% for team in teams %}
    <a class="team" href="{% url 'one-team' team.id %}">
        <div class="team-name">{{ team.name }}</div>
    </a>
    {% endfor %}
</div>
{% endblock content %}

{% block scripts %}
{% endblock scripts %}

{% block styles %}
<style>
        .team{
            text-decoration: none;
            padding: 10px;
            display: flex;
            gap: 5px;
            color: rgb(65, 105, 225)

        }
        .team > div{
            min-width: 256px;
            max-width: 256px;
            max-height: 94px;
            padding: 30px;
            front-size: 24px;
            border: 2px solid rgb(135, 206, 250);
            border-radius: 15px;
        }
        .container-teams{
            flex-wrap: wrap;
            display: flex;
            justify-content: space-between;
            align-items: left;
            width: 100%;
            max-width: 100%;
        }
        .team-name{
            font-family: Montserrat;
            text-transform: uppercase;
            text-align: center;
            font-size: 20px;
        }
        .team:hover{
            background: rgba(135, 206, 250, 0.5);
            border-radius: 15px;
       }


</style>
{% endblock styles %}
